import { CommonProps } from '../../types/emotion';
export declare const DropdownArrowBase: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: React.ElementType;
} & CommonProps, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
interface DropdownArrowProps extends CommonProps {
    isUp: boolean;
}
declare const DropdownArrow: ({ isUp, ...restProps }: DropdownArrowProps) => import("@emotion/react/jsx-runtime").JSX.Element;
export default DropdownArrow;
